@font-face {
    font-family: 'heebo';
    src: url('fonts/Heebo-Light.eot');
    src: url('fonts/Heebo-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Heebo-Light.woff') format('woff'), url('fonts/Heebo-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'heebo';
    src: url('fonts/Heebo-Regular.eot');
    src: url('fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Heebo-Regular.woff') format('woff'), url('fonts/Heebo-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'heebo';
    src: url('fonts/Heebo-Medium.eot');
    src: url('fonts/Heebo-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Heebo-Medium.woff') format('woff'), url('fonts/Heebo-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'heebo';
    src: url('fonts/Heebo-Bold.eot');
    src: url('fonts/Heebo-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Heebo-Bold.woff') format('woff'), url('fonts/Heebo-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'heebo';
    src: url('fonts/Heebo-Black.eot');
    src: url('fonts/Heebo-Black.eot?#iefix') format('embedded-opentype'), url('fonts/Heebo-Black.woff') format('woff'), url('fonts/Heebo-Black.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

html,
body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    direction: rtl;
    font-family: 'Heebo';
}

.container {
    max-width: 63vw;
}

.col-4 {
    max-width: 24.333333%;
}

.header-holder {
    background: url('../images/bg-header.jpg') no-repeat;
    height: 38vw;
    background-size: 100%;
}

.logo-holder>img {
    padding-top: 8vw;
    padding-left: 1vw;
    height: 14.6275vw;
}

.logo-holder>span {
    font-size: calc(1.05vw + 3px);
    line-height: 3vw;
    color: #ffffff;
}

.headline>h1 {
    font-family: Heebo;
    font-size: calc(3.65vw + 3px);
    line-height: 4.5vw;
    color: #35a8e0;
    font-weight: 800;
}

.up-txt {
    text-align: center;
    font-size: calc(3px + 1.38vw);
    color: #4a3222;
    margin-bottom: 2vw;
}

.birur {
    letter-spacing: 0.01vw;
    font-weight: 600;
    /* line-height: 1; */
    font-size: calc(2vw + 3px);
    color: #359fde;
    text-align: center;
    padding-top: 5.8vw;
    margin-bottom: 14vw;
}

.headline>h2 {
    letter-spacing: -0.015vw;
    font-family: Heebo;
    color: #ffffff;
    font-size: calc(1.8vw + 3px);
    background: url(../images/brush.png) no-repeat;
    background-size: contain;
    position: absolute;
    width: 28vw;
    left: 15vw;
    text-align: center;
    height: 8vw;
    line-height: 5vw;
}

.circle {
    margin: auto;
    background-color: #359fde;
    border: 0.3vw solid #359fde;
    height: 10vw;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 10vw;
}

.circle-row {
    /* margin-top: 2vw;*/
}

.circle-icon {
    width: 5vw;
}

.eshkol-logo {
    width: 9.5vw;
}

.text-holder {
    margin-top: 3vw;
}

.text-holder>span {
    font-weight: 300;
    color: #152346;
    font-size: calc(2.1vw + 3px);
}

.text-holder>h3 {
    margin-top: -2.2vw;
    color: #152346;
    font-size: calc(5.8vw + 3px);
}

.number-description>span {
    font-weight: 400;
    color: #359fde;
    font-size: calc(1.7vw + 3px);
}

.contactform-holder {
    /*  margin-top: 3vw; */
    /* border-radius: 0.8vw; */
    background-color: #359fde;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100vw;
    z-index: 2;
    margin: 0;
}

.form-headline>h4 {
    margin-top: 1.25vw;
    font-size: calc(1.6vw + 3px);
    color: #fff;
    margin-bottom: 0.75vw;
}

.form_item {
    margin-bottom: 1.5vw;
}

.first-inputs {
    margin-right: auto !important;
}

.form_item>input {
    height: 4.7vh;
    border-radius: 0.55vw;
    width: 100%;
    text-indent: 0.5vw;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: calc(1.2vw + 3px);
    font-weight: 300;
    padding: 0;
    line-height: 1;
    color: #359fde !important;
    font-weight: 500;
}

 ::-moz-placeholder {
    /* Firefox 19+ */
    font-size: calc(1.2vw + 3px);
    font-weight: 300;
    padding: 0;
    line-height: 1;
    color: #359fde !important;
    font-weight: 500;
}

 :-ms-input-placeholder {
    /* IE 10+ */
    font-size: calc(1.2vw + 3px);
    font-weight: 300;
    padding: 0;
    line-height: 1;
    color: #359fde !important;
    font-weight: 500;
}

 :-moz-placeholder {
    /* Firefox 18- */
    font-size: calc(1.2vw + 3px);
    font-weight: 300;
    padding: 0;
    line-height: 1;
    color: #359fde !important;
    font-weight: 500;
}

.inputs-cols {
    /*   margin-top: 1vw; */
}

iframe {
    display: none;
}

.submit-btn {
    width: 14vw;
    padding: 0;
    height: 2.3vw;
    background-color: #6bbb45;
    font-size: calc(1.6vw + 3px);
    border-radius: 0.55vw;
    font-weight: 500;
    line-height: 1;
    color: #fff;
}

.submit-holder {
    margin-bottom: 1.5vw;
}

[aria-hidden="true"] {
    display: none;
}

#thanks {
    text-align: center;
}

#thanks>span {
    font-size: calc(3.5vw + 3px);
    color: #fff
}

#thanks>p {
    font-size: calc(1.5vw + 3px);
    color: #fff;
    line-height: 1;
}

.advantage {
    margin-top: 4vw;
}

#adv {
    background: url(../images/bg-2.jpg) no-repeat;
    background-size: cover;
    height: 33vw;
}

.long-txt {
    font-size: calc(1.2vw + 3px);
    text-align: right;
    width: 28vw;
}

.advantageslist-holder {
    line-height: 1.4vw;
    margin-bottom: 2vw;
}

.advantage-headline {
    margin-bottom: 1vw;
}

.advantage-headline>h5 {
    font-size: calc(1.24vw + 3px);
    font-weight: 600;
    color: #359fde;
    text-align: right;
    padding-top: 2vw;
}

.advantage-headline>p>i {
    margin-top: -0.7vw;
    border: solid #81f8cb;
    border-width: 0 0.5vw 0.5vw 0;
    border-radius: 0.3vw;
    display: inline-block;
    padding: 0.7vw;
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

ul {
    font-weight: 800;
    font-size: calc(1.8vw + 3px);
    list-style-type: none;
    color: #142246;
}

ul li::before {
    content: "";
    display: inline-block;
    border-radius: 100%;
    margin-left: 1vw;
    padding: 0.4vw;
    vertical-align: top;
    border: 0.2vw solid #142246;
    text-align: center
}

.one-line-item::before {
    margin-top: 0.55vw;
}

ul>li {
    margin-bottom: 2vw;
    line-height: 1;
    font-weight: 400;
}

.advantage-text-holder {
    margin-top: -0.5vw;
    display: inline-block;
}

.advantage-text-holder>span {
    letter-spacing: 0.01vw;
    font-size: calc(1.8vw + 3px);
    color: #142246;
    display: inline-block;
}

.subjects-icons {
    padding-bottom: 1vw;
    background: url(../images/bg-3.jpg) no-repeat;
    background-size: 100%;
    height: 31vw;
    background-size: 100%;
}

.subjects-headline {
    margin-top: 3.5vw;
}

.subjects-headline>h5 {
    letter-spacing: 0.01vw;
    font-weight: 600;
    line-height: 1;
    font-size: calc(2.8vw + 3px);
    color: #359fde;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.icons-list {
    justify-content: center;
    margin: auto;
    margin-top: 2vw;
    width: 65%;
}

.subject-text-holder {
    margin: auto;
    width: 100%;
}

.blue-txt {
    text-align: right;
    width: 83vw;
    padding-right: 70.5vw;
    padding-top: 3vw;
    font-size: calc(3px + 1vw);
    line-height: 1.5vw;
    font-weight: 400;
    color: #359fde;
}

.t-txt {
    text-align: right;
    width: 82vw;
    padding-right: 53vw;
    padding-top: 3vw;
    font-size: calc(3px + 1.2vw);
    line-height: 1.5vw;
    font-weight: 400;
}

.b-txt {
    font-weight: 600;
    text-align: justify;
    width: 82vw;
    padding-right: 53vw;
    padding-top: 1.5vw;
    font-size: calc(3px + 1.2vw);
    line-height: 1.5vw;
}

.subject-text-holder>p {
    color: #142246
}

.subject {
    padding-top: 1vw;
    font-size: calc(1.5vw + 3px);
    line-height: 1.4vw;
}

.icon-img {
    width: 2.8vw;
}

input {
    display: block;
}

.error_msg {
    display: block;
    color: red;
    position: absolute;
    bottom: 0.15vw;
    left: 2vw;
    font-size: 0.9em;
    font-weight: 400;
}

.sponsers-logos {
    margin-top: 4vw;
}

.logo-img {
    width: 8.1vw;
}

.movetosite-holder {
    margin-top: 2vw;
    margin-bottom: 8.5vw;
}

.spacer {
    margin-top: 10vw;
}

.spacer-icon {
    width: 100%;
}

.movetosite-btn {
    width: 27.5vw;
    color: #fff;
    height: 8vw;
    padding: 1.5vw;
    margin-bottom: 2vw;
    border-radius: 3.5vw;
    font-size: calc(2.4vw + 3px);
    background-color: #142246;
    direction: ltr;
    text-decoration: none !important;
}


.int-weblogo {
    width: 2.7vw;
    margin-right: 1vw;
}

@media (min-width: 1025px) and (max-width: 1280px) {
    .one-h {
        position: relative;
        bottom: 2vw;
    }
}

@-moz-document url-prefix() {
    .one-h {
        position: relative;
        bottom: 2vw;
    }
}

@media (max-device-aspect-ratio: 5/4) {
    .birur {
        margin-bottom: 15vw;
    }
}